Subject: [bug#51322] [PATCH] guix: packages: Add comment on license field.

From: jgart <[email-masked]>
Date: Thu, 21 Oct 2021 18:50:10 -0400

On Fri, 22 Oct 2021 00:06:01 +0200 Tobias Geerinckx-Rice <[email-masked]> wrote:
> Jgart,
> 
> jgart via Guix-patches via 写道：
> > +  (license package-license)                      ; <license> 
> > instance
> 
> Thanks!
> 
> It can also be a list of <license>s, which I tried to express as 
> well as I could within 30 characters…

Ah yes. Cool! Thanks for adding that and accepting the patch.

all best,

jgart